package cn.com.qmth.examcloud.core.questions.base.question;

import java.io.Serializable;

public class QuesOptionDto implements Serializable {

    private static final long serialVersionUID = -49939145760800880L;

    private String number;// 选项编号

    private String optionBody;// 选项内容

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }

    public String getOptionBody() {
        return optionBody;
    }

    public void setOptionBody(String optionBody) {
        this.optionBody = optionBody;
    }

}